<TR VALIGN=BOTTOM BGCOLOR=#ffffff>
<TD bgcolor=#eeeeee width="1%"></TD>
<TD class="custom" nowrap>セッションID</TD>
<TD class="custom" nowrap>前回アクティブ</TD>
<TD class="custom">Group Membership</TD>
<TD class="custom">セッションタイプ</TD>
</TR>

